.hce-telesales-search-button-float-right {
  float: right;
  margin-bottom: 10px;
}

.hce-telesales-search-box, .hce-telesales-grey-bordered-box {
  border: 5px solid $color_nhsuk-grey-4;
  background-color: #f8f8f8;
  margin: 0 0 30px 0;
  padding: 20px 25px 0px 25px;
  display: inline-block;
  width: 100%;
  border-radius: 10px;
}

.hce-telesales-error-color {
  color:$nhsuk-error-color
}